CAiMIRA source code
===================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   caimira.apps
   caimira.data
   caimira.monte_carlo
   caimira.tests

Submodules
----------

caimira.dataclass\_utils module
-------------------------------

.. automodule:: caimira.dataclass_utils
   :members:
   :undoc-members:
   :show-inheritance:

caimira.models module
---------------------

.. automodule:: caimira.models
   :members:
   :undoc-members:
   :show-inheritance:

caimira.state module
--------------------

.. automodule:: caimira.state
   :members:
   :undoc-members:
   :show-inheritance:

caimira.utils module
--------------------

.. automodule:: caimira.utils
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: caimira
   :members:
   :undoc-members:
   :show-inheritance:
